<?php
/**
 * 金戈企业建站系统：处理错误页
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  error.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('config.php');
$error = $_GET['error'];
$web = root_all(web);
if ($web) 
{
     $web = setassoc($web);
}
if($error == 'nonr')
{
	$error = NONR;
}
if ($error == 'rope') 
{
     $error = ROPE;
}
if ($error == 'nono') 
{
     $error = NONO;
}
if ($error == 'nofm') 
{
     $error = NOFM;
}
if ($error == 'noem') 
{
     $error = NOEM;
}
if ($error == 'nome') 
{
     $error = NOME;
}
$smarty->assign('web',$web);
$smarty->assign('error',$error);
$smarty->display('error.html');
?>